@font-face {
    font-family: "MainFont";
    src: url("../../fonts/RussoOne-Regular.ttf");
    font-display: swap;
}

@font-face {
    font-family: "UnitedSansRegItalic";
    src: url("../../fonts/PublicSans-Italic-VariableFont_wght.ttf");
    font-display: swap;
}

/* @font-face {
    font-family: "UnitedSansReg";
    src: url("../../fonts/PublicSans-VariableFont_wght.ttf");
} */

@font-face {
    font-family: "UnitedSansReg";
    src: url("../../fonts/United-Sans-Reg-Heavy-Font.otf");
    font-display: swap;
}